{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "업데이트하려면 다시 시작 - Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook이 트레이에서 실행 중",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "성능 추적 시작",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "성능 추적 중지",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "성능 모니터 사용",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "1분 동안 성능 추적 기록",
  "idSystemTrayPopupMenuRecordingTraceTitle": "추적 기록 중...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "네트워크 추적 시작",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "네트워크 추적 중지",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "메모리 추적 시작",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "메모리 추적 중지",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "힙 스냅샷 만들기",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "힙 스냅샷을 찍는 중...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "가비지 수집",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "가비지 수집 중...",
  "idSystemTrayPopupMenuMinimizeTitle": "최소화할 때 숨기기",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook 최소화됨",
  "idSystemTrayNotificationMessageOnMinimize": "Outlook 창이 최소화되었을 때 이 아이콘을 클릭하여 창을 복원할 수 있습니다.",
  "idSystemTrayNotificationTitleRestartRecommended": "다시 시작 권장",
  "idSystemTrayNotificationMessageRestartRecommended": "세션의 메모리 사용량이 비정상적으로 높습니다. Outlook을 다시 시작하려면 여기를 클릭하세요.",
  "idSystemTrayNotificationTitleContactSupport": "고객 지원에 문의하는 것이 좋습니다.",
  "idSystemTrayNotificationMessageContactSupport": "Outlook에서 이전에 높은 메모리 문제가 발생했습니다. 도움말 | 지원을 사용하여 이 문제를 보고하여 도움을 주세요.",
  "idSystemTrayNotificationTitleCollectingLogs": "로그를 수집하는 중",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook에서 로그를 수집하고 있습니다. 곧 새 창에 zip 파일이 나타날 것으로 예상됩니다.",
  "idSystemTrayPopupMenuQuitTitle": "끝내기",
  "idSystemTrayPopupMenuQuitTitle.comment": "시스템 트레이 팝업의 종료 옵션 텍스트",
  "idSystemTrayPopupMenuStorePromptTitle": "앱 내 스토어 검토 프롬프트",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "내부적으로 사용되는 시스템 트레이 팝업의 저장소 프롬프트 옵션에 대한 텍스트",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "로그 수집",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "시스템 트레이 팝업의 스냅샷 만들기 옵션에 대한 텍스트",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "수집 중...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "시스템 트레이 팝업의 스냅샷 옵션에 대한 텍스트",
  "idInstallerOfflineMessage": "계속하려면 인터넷에 연결하세요.",
  "idInstallerOfflineMessage.comment": "설치를 진행하려면 네트워크에 연결되어 있어야 함을 사용자에게 알리는 설치 프로그램의 텍스트",
  "idInstallerOfflineCancelButtonText": "취소",
  "idInstallerOfflineCancelButtonText.comment": "사용자에게 설치를 진행하려면 네트워크에 연결되어 있어야 함을 알리는 메시지 아래에 표시되는 취소 버튼 텍스트",
  "idrestartOutlookPromptTitle": "Outlook 다시 시작",
  "idrestartOutlookPromptMessage": "계속하기 전에 작업을 저장하세요.",
  "idSystemTrayPopupMenuAccessibilityTitle": "접근성",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "앱 캐시 내부",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Blob 내부",
  "idSystemTrayPopupMenuFlagsTitle": "플래그",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "히스토그램",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "IndexedDB Internals",
  "idSystemTrayPopupMenuInspectTitle": "검사",
  "idSystemTrayPopupMenuMediaInternalsTitle": "미디어 내부",
  "idSystemTrayPopupMenuTracingTitle": "추적",
  "idSystemTrayPopupMenuSurfTitle": "서핑",
  "idSystemTrayPopupMenuPolicyTitle": "정책",
  "idNavigationBlockedDueToZone": "Outlook에서 인터넷 영역 파일의 링크에 대한 액세스를 차단했습니다.",
  "idSystemTrayPopupMenuTaskManagerTitle": "브라우저 작업 관리자",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Service Worker 내부",
  "idSystemTrayNotificationTitleNotifySafeMode": "안전 모드",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook이 안전 모드에서 실행 중이므로 기능이 제한됩니다.",
  "idSafeModeNotificationTitle": "Outlook 안전 모드",
  "idSafeModeWarningMessage": "Outlook이 1일 후에 다시 시작됩니다. 진행 중인 모든 작업을 저장합니다.",
  "idSafeModeRestartWarningMessage": "2분 후에 Outlook이 다시 시작됩니다. 진행 중인 모든 작업을 저장합니다.",
  "idSafeModeRestartMessage": "Outlook을 다시 시작하는 중입니다.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "복구 모드",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook은 기능이 제한된 복구 모드에 있습니다.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "진단 추적을 시작함",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "진단 추적 완료",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "성능 추적을 시작함",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "성능 추적 완료",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "1분 동안 시간이 지정된 성능 추적을 시작함",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "힙 스냅숏을 모으고 있습니다. 앱이 잠시 응답하지 않을 수 있습니다.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "힙 스냅샷 완료",
  "idSystemTrayNotificationMessageStartNetworkTracing": "네트워크 추적 시작",
  "idSystemTrayNotificationMessageStopNetworkTracing": "네트워크 추적 완료",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "WebView2 로그 수집 시작",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "WebView2 로그 수집 중지",
  "idSystemTrayNotificationMessageStartWebView2Log": "WebView2 로그 수집 시작됨",
  "idSystemTrayNotificationMessageStopWebView2Log": "WebView2 로그 수집 완료",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "WebView2 ETW 추적 시작",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "WebView2 ETW 추적 중지",
  "idSystemTrayNotificationMessageStartWebView2Etw": "WebView2 ETW 추적 시작됨",
  "idSystemTrayNotificationMessageStopWebView2Etw": "WebView2 ETW 추적 완료",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "WebView2 ETW 추적 시작(관리자 권한으로 실행)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "WebView2 ETW 추적에는 관리자 권한이 필요합니다. 관리자 권한으로 Outlook을 다시 시작하세요."
}